[安卓系统]
l4t=1
boot_prefixes=switchroot/android/
id=SWANDR
icon=bootloader/res/android.bmp
logopath=switchroot/android/bootlogo_android.bmp
r2p_action=self
;usb3_enable=0
oc=3
dvfsb=1
gpu_dvfsc=1
limit_gpu_clk=0
ram_oc=2400000
ram_oc_vdd2=1212
ram_oc_vddq=600
